@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?iefix') format('eot'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#webfontj1CI1MAi') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

body {
	color: #333;
}

#header {
	padding: 20px 0;
}

#header h1 {
	font-size: 32pt;
}

#header h1 a, #header h1 a:hover {
	color: #96b752 !important;
}

#sidebar .widgetBox h3, #footer .widgetBox h3, #homePhotoSection .recentPosts h3, h3 {
    font-size: 18pt;
    line-height: 1.2em;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5 {
    color: #363636;
    font-family: 'BebasNeueRegular',HelveticaNeue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    margin: 0 0 15px;
}

#content h2 {
	margin: 15px 0 5px 0;
}

#pageHead h1 {
    font-family: 'BebasNeueRegular',HelveticaNeue,Helvetica,Arial,sans-serif;
    font-size: 36pt;
    color: #999;
}

#content .post h1 {
	font-size: 28pt;
}



/* nav */

#mainNav {
    font-family: 'BebasNeueRegular',HelveticaNeue,Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 18pt;
    margin-top: -16px;
}

#mainNav li.current, #mainNav li.current-cat, #mainNav li.current_page_item, #mainNav li.current-menu-item, #mainNav li.current-post-ancestor, #mainNav li.current_page_parent {
    font-family: 'BebasNeueRegular',HelveticaNeue,Helvetica,Arial,sans-serif;
	border: none;
	color: #96b752 !important;
}

#mainNav li.current a, #mainNav li.current-cat a, #mainNav li.current_page_item a, #mainNav li.current-menu-item a, #mainNav li.current-post-ancestor a, #mainNav li.current_page_parent a, #mainNav li.current-page-ancestor a {
	color: #96b752 !important;
}



/* subpages */

.subpages-text {
    font-family: 'BebasNeueRegular',HelveticaNeue,Helvetica,Arial,sans-serif;
    font-size: 20pt;
}

pre {
	border: none;
	padding: 0;
	overflow: visible;
}


/* footer */

#footer {
	background: #efefef;
}

#footer .main {
    margin: 0 auto;
    padding: 20px 0 0 0;
    width: 960px;
}

#footer ul#twitter_update_list li  {
	font-size: 8pt;
}

.footerBox {
    margin: 0 30px 10px 0;
}

#footer .secondary {
    margin: 0 auto;
    padding: 20px 0;
    width: 960px;
    font-style: normal;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}



/* home & photos pages */

.home.page #content .post {
	margin: 0 0 20px 0;
}

.home.page #header {
	border: none;
}

.home.page #content {
	padding-top: 0;
}

#largePhotos,
#homePhotoSection {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	width: 960px;
	height: 600px;
	overflow: hidden;
}

#largePhotos img.mainImage,
#homePhotoSection img.mainImage {
	border: none;
	width: 960px;
	height: auto;
}

#largePhotos .flickrLink,
#homePhotoSection .flickrLink {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	background: rgba(255, 255, 255, 0.5);
	padding: 5px;
	margin: 10px;
	display: none;
}

#largePhotos.sectionHover .flickrLink,
#homePhotoSection.sectionHover .flickrLink {
	display: block;
}

#largePhotos .flickrLink .flickrIcon,
#homePhotoSection .flickrLink .flickrIcon {
	width: 16px;
	height: 16px;
	border: none;
	margin-right: 3px;
	float: left;
}

#homePhotoSection .recentPosts {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	margin: 10px 0 0 630px;
	padding: 10px 10px 0 10px;
	width: 300px;
}

#homePhotoSection .recentPosts {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#largePhotos .flickrLink.sectionHover,
#homePhotoSection .flickrLink.sectionHover,
#homePhotoSection .recentPosts.sectionHover {
	background: #fff;
	opacity: 1.0;
	filter:alpha(opacity=100);
}

#homePhotoSection .recentPosts .recentPostItem {
	clear: both;
	min-height: 100px;
	margin-bottom: 10px;
	line-height: 1.3em;
	color: #333;
}

#homePhotoSection .recentPosts .recentPostItem img {
	border: none;
	float: left;
	margin: 0 10px 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#homePhotoSection .recentPosts .recentPostItem .postDate {
	margin: 0;
	font-size: 9pt;
}

#homePhotoSection .recentPosts .recentPostItem .postTitle {
	margin: 5px 0;
	font-weight: bold;
	font-size: 12pt;
}

#homePhotoSection .recentPosts .recentPostItem .postCats {
	margin: 0;
	font-size: 8pt;
}

#homePhotoSection .recentPosts .recentPostText {
	float: left;
	width: 190px;
}

#homePhotoSection .recentPosts .recentPostText .postDate {
	color: #666;
}

#homePhotoSection .recentPosts .recentPostText .postCats, #homePhotoSection .recentPosts .recentPostText .postCats a {
	color: #999;
}

#homePhotoSection .recentPosts .recentPostItem .postSummary p {
	color: #000;
	font-size: 8pt;
}



/* photos */

#largePhotos {
	width: 960px;
	height: 630px;
	overflow: hidden;
}

#largePhotos .photoWrapper {
	width: 960px;
	position: absolute;
}

#largePhotos img {
	max-width: 960px;
}

.flickrThumbnails {
	clear: both;
	margin: 20px 0 0 -15px;
	height: 180px;
}

.flickrThumbnails h3 {
	margin-left: 15px;
}

.flickrThumbnails .thumbnailWrapper {
	height: 100px;
	width: 100px;
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -300em;
	overflow: hidden;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #efefef;
	margin-left: 15px;
	padding: 2px;
}

.flickrThumbnails .thumbnailWrapper a {
	display: block;
	height: 100px;
	width: 100px;
}



/* blog */

blockquote,
.post .meta,
.pagination {
    font-family: HelveticaNeue,Helvetica,Arial,sans-serif;
}

.meta {
	font-size: 9pt;
	color: #999;
}

.post .meta {
	font-style: normal;
	margin-bottom: 10px;
}

#content .post.withThumb {
	min-height: 150px;
}

blockquote {
	font-size: 1em;
	line-height: 1.5em;
}

#sidebar .ttrust_recent_posts .meta, #footer .ttrust_recent_posts .meta {
	margin: 5px 0 0 0 !important;
	font-size: 8pt;
}

.wp-caption-text {
	font-size: 8pt;
	color: #666;
	text-align: center;
}



/* form */

input.wpcf7-text, textarea.wpcf7-textarea {
	width: 500px;
}

.button,
input.wpcf7-submit,
input#searchsubmit {
    font-family: 'BebasNeueRegular',HelveticaNeue,Helvetica,Arial,sans-serif;
	font-weight: normal;
	background: #96b752;
	color: #fff;
	font-size: 16pt !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	padding: 5px 15px !important;
	height: auto;
}

input[type="text"], textarea,
input#s {
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	padding: 9px;
}



/* footer */

.twitterLink a {
    font-family: HelveticaNeue,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-size: 8pt;
}



/* links */

a, #mainNav li a:hover {
	color: #039;
}

#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover {
	color: #039 !important;
}

a:hover {
	color: #c00;
}

#homePhotoSection .recentPosts .recentPostText .postCats a:hover,
.meta a:hover {
	color: #c00 !important;
}



.socialmedia-buttons img {
    height: auto !important;
    margin-bottom: 10px !important;
    width: 30px !important;
}
div.wpcf7-response-output {
border: none;
}

#content.twoThird img { max-width: 590px; }

.wp-caption-text {
	font-size: 8pt;
	color: #666;
}

#main #content .post img {
	height: auto !important;
}

#main #content .post img.size-large,
#main #content .post img.postThumb {
	border: 1px solid #ccc;
}

input[type="text"],
input[type="email"],
textarea, input#s {
    background-color: #F7F7F7;
    border: 1px solid #CCCCCC;
    padding: 9px;
}


body.single #content table {
	width: 100%;
}

body.single #content table td {
	width: 50%;
	padding: 10px 20px 10px 0;
}

body.single #content table td img {
	width: 100%;
	height: auto;
	vertical-align: top;
}


/* mobile screen styles */
@media screen and (max-width: 1000px) {
	
	#footer .footerBox,
	body.single #content table td {
		display: block;
		width: 100%;
		padding: 20px 0;
	}
	
	#container,
	#content,
	.twoThird,
	.oneThird,
	#sidebar,
	body #footer .main {
		width: auto !important;
		float: none;
		position: relative;
	}
	
	#header {
		padding: 0 20px !important;
	}
	
	#header,
	#footer .secondary {
		width: auto;
	}
	
	#mainNav {
		right: 20px;
	}
	
	#header,
	#main,
	#footer .footerBox {
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	
	#pageHead {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	#main {
		background-image: none;
	}
	
	#largePhotos, #homePhotoSection,
	#largePhotos img.mainImage, #homePhotoSection img.mainImage {
		width: 100%;
		height: auto;
	}
	
	#homePhotoSection .recentPosts {
	    margin: auto;
	    position: absolute;
	    right: 40px;
	    top: 20px;
    }
    
	#content.twoThird img {
		max-width: auto;
	}
	
	#footer .secondary {
		padding: 20px;
	}
	
}


@media screen and (max-width: 640px) {

	#header h1 {
		font-size: 42px !important;
	}
	
	#header #logo,
	#header #mainNav {
		display: block;
		position: relative;
		float: none;
		width: 100%;
	}
	
	#mainNav {
		right: auto;
		height: auto;
		margin: 10px 0 20px 0;
		font-size: 24pt !important;
		overflow: hidden;
	}
	
	#mainNav li {
		margin: 0 20px 0 0;
	}
	
	#main #content .post img {
	    height: auto !important;
	    width: auto;
	    max-width: 100%;
	}
	
	#content img.postThumb {
		position: relative;
		margin: 0 0 20px 0;
		width: 100%;
		max-width: 300px;
		height: auto;
	}
	
	#content .post.withThumb .inside {
		margin: auto;
	}

}
